Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - p -

- PAGE_YSIZE : output.cpp
- partial_split_priority : gradechop.h
- PBLOCK_LABEL_SIZE : polyblk.cpp
- PERFECT_WERDS : fixspace.cpp
- PermConfigFor : adaptive.h
- PI : const.h
- PICO_FEATURE_LENGTH : featdefs.cpp
- PITCH_DEF : ocrclass.h
- PITCH_FIXED : ocrclass.h
- PITCH_VAR : ocrclass.h
- PLUS : params.cpp
- point_diff : vecfuncs.h
- PointAt : mfoutline.h
- pop_next_seam : findseam.cpp
- pop_off : oldlist.h
- PPrunerBitIndexFor : intproto.h
- PPrunerMaskFor : intproto.h
- PPrunerWordIndexFor : intproto.h
- PRINT_FEATURE_MATCHES : intproto.h
- PRINT_MATCH_SUMMARY : intproto.h
- PRINT_PROTO_MATCHES : intproto.h
- print_string : cutil.h
- print_summary : measure.h
- PrintFeatureMatchesOn : intproto.h
- PrintMatchSummaryOn : intproto.h
- PrintProto : protos.h
- PrintProtoLine : protos.h
- PrintProtoMatchesOn : intproto.h
- PROB2COST_SCALE : cube_const.h
- PROGRAM_FEATURE_TYPE : mftraining.cpp , cntraining.cpp
- PROJECTION_MARGIN : blobbox.cpp , pithsync.cpp , underlin.cpp
- PROTO_INCREMENT : protos.cpp
- PROTO_PRUNER_SCALE : intproto.cpp
- PROTO_SUFFIX : mergenf.h
- ProtoForProtoId : intproto.h
- ProtoIn : protos.h
- PROTOS_PER_PP_WERD : intproto.h
- PROTOS_PER_PROTO_SET : intproto.h
- PRUNER_ANGLE : intproto.h
- PRUNER_X : intproto.h
- PRUNER_Y : intproto.h
- PSM_BLOCK_FIND_ENABLED : publictypes.h
- PSM_COL_FIND_ENABLED : publictypes.h
- PSM_LINE_FIND_ENABLED : publictypes.h
- PSM_OSD_ENABLED : publictypes.h
- PSM_WORD_FIND_ENABLED : publictypes.h
- push_on : oldlist.h